RubyGems Navigation menu

ludy 0.1.10

Aims to extend Ruby standard library, providing some useful tools that's not existed in the standard library, especially for functional programming.

Gemfile
          gem 'ludy', '~> 0.1.10'
  
  
  
  
  
  
  

install
          gem install ludy -v 0.1.10
  
  
  
  
  
  
  

Authors:

  • Lin Jen-Shin (a.k.a. godfat 真常)

Owners:

Total downloads 31,739

For this version 1,374

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.15 - April 20, 2011 (47 KB)
  2. 0.1.13 - June 13, 2008 (45.5 KB)
  3. 0.1.11 - March 24, 2008 (44 KB)
  4. 0.1.10 - February 6, 2008 (41.5 KB)
  5. 0.1.9 - February 6, 2008 (41 KB)
Show all versions (23 total)